C&C - quels dégats pour quelles unités ?

Discussion dans 'Stratégie, RPG' créé par Yorel, 24 Mars 2007.

Statut de la discussion:
Fermée.
  1. Offline
    Yorel Rêveur
    Salut,
    J'aimerais trouver des informations sur chacune des unités de Command&Conquer. Quels dégâts font-elles ? Quel est leur coût ? Quelle est leur vitesse de déplacement ? ...

    Merci pour vos informations.

    Yorel.
    Yorel, 24 Mars 2007
    #1
  2. Offline
    Tifox ou pas
    Si c'est le 1 ou le 2, il y a moyen d'extraire un fichier *.ini hors des fichiers du jeu, avec toute ces infos. Fais une recherche sous google pour trouver la solution. Pour le 3, aucune idée (forcément, il est pas sorti :p )
    Tifox, 27 Mars 2007
    #2
  3. Offline
    Inco Elite
    mais si mais si il est sortis :-D
    Inco, 27 Mars 2007
    #3
  4. Offline
    SeigVoland Elite
    Je l'ai vu en magasin, à côté de Duke Nukem Forever :p.
    SeigVoland, 27 Mars 2007
    #4
  5. Offline
    Sig le Troll Vî Troll
    Il sort dans 2 jours, si d'ici là on pouvait éviter ... :x
    Sig le Troll, 27 Mars 2007
    #5
  6. Offline
    L@ncelot Elite
    parrait que dans certain carrefour il serait deja dispo depuis ce jour
    L@ncelot, 27 Mars 2007
    #6
  7. Offline
    xe0n Chamois d'or
    info véridique ? pas envie de me taper le carrefour pour rien :-D
    xe0n, 28 Mars 2007
    #7
  8. Offline
    bobmaurane Antiélite
    Il est dispo,je l'ai vu chez Smartoys :)
    bobmaurane, 28 Mars 2007
    #8
  9. Offline
    L@ncelot Elite
    pfff desoler fause rumeur :mad:

    par contre smartoys il est dispo je l ai pris la 49,99 roro
    L@ncelot, 28 Mars 2007
    #9
  10. Offline
    To` Gunner
    moi pour 5¤, j ai pris le collector :p

    mais les missions sont easy, j attends deja le patch pour jouer sur le net :)
    To`, 28 Mars 2007
    #10
  11. Offline
    L@ncelot Elite
    patch sorti :-D
    L@ncelot, 29 Mars 2007
    #11
  12. Offline
    xe0n Chamois d'or
    il faut donc le patch pour jouer sur le net :D, me demandais pquoi ca marchait pas :)

    faut installer le 1.1 et le 1.2 ou juste le 1.2 ca va ?
    xe0n, 2 Avril 2007
    #12
Statut de la discussion:
Fermée.